disable_messages_enable: '1'
disable_messages_filter_by_page: 0
disable_messages_page_filter_paths: ''
disable_messages_enable_debug: '0'
disable_messages_debug_visible_div: '0'
disable_messages_ignore_patterns: '.*getEncodableWordTokens.*'
disable_messages_exclude_users: ''
disable_messages_ignore_case: '1'
disable_messages_ignore_regex:
  - '/^.*getEncodableWordTokens.*$/i'
_core:
  default_config_hash: 1KtMq77r11Up8xB2acdeDhrNIlFzu-Edepx453c20Ws
